/***** GENERAL *****/
/*#wpadminbar{
	display: none;
}*/
body{
	font-family: 'Montserrat', sans-serif;
	color: #483242;
	font-size: 14px;
}
a:hover{
	color: #5a0d47;
}
.img-responsive{
	margin: 0 auto;
}
h3{
	font-size:20px;
}
/***** HEADER *****/
body header {
	background-color: #5a0d47;
	height: 65px !important;
}

/***** MENU *****/
header.sticked .header-navs-container{
	top:0px;
}
header.sticky img.custom-logo{
	transform: translateY(0px);
	height: 60px;
	transition-property: all; 
}
body.with-sticky-header header.sticked img.custom-logo{
	transform: translateY(0px);
	height: 60px;
	transition-property: all; 

}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: #5a0d47;
	color: #b0c92b;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	background-color: #5a0d47;
}
.navbar-nav>li>.dropdown-menu{
	background-color: #5a0d47;
	border-color: #5a0d47;
	text-align:center;
	width: 100%;
}
#menu-principale{
	height: 65px;
}
#menu-principale li a{
	font-size: 14px;
	color:#FFF;
	background-color: #5a0d47;
	padding-left: 10px;
	padding-right: 10px
}
#menu-principale li{
	border-top: solid 3px #5a0d47;
}
#menu-principale li:hover, #menu-principale li.active{
	background-color: #5a0d47;
	border-top: solid 3px #b0c92b;
}

@media (max-width: 1200px) {
	#menu-principale li a{
		padding: 15px 5px 15px 5px;
		font-size:12px;
	}
}
@media (max-width: 992px) {
    #menu-principale li a{
    	font-size:14px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
        text-align:center;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;

    }
    #menu-main>li>a:hover{
    	background-color: #93C14F;
    }
    .collapse.in{
        display:block !important;
    }
    .header-navs-container{
    	margin-top: 0px;
    	z-index:2;
    }
    #header-mainnav-container > nav > .navbar-collapse{
    	margin-top: 20px;
    	background-color: #5a0d47;
    }
    .navbar-nav .open .dropdown-menu{
    	position: static;
    	float: none;
    	width:auto;
    	margin-top: 0;
    	border:0;
    	box-shadow: none;
    }
    .row.header-content .col-xs-1{
    	padding: 0;
    }
    body.with-sticky-header header.sticked img.custom-logo{
    	transform: translateY(0);
    }
}
@media (max-width: 768px) {
	#menu-principale{
    	height: 100%;
    	margin:0;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
    	max-height: none;
    }
    #header-mainnav-container > nav > .navbar-collapse{
    	transform:translateY(-65px);
    }
    #menu-principale li a{
    	padding:5px;
    }
}

/***** FOOTER *****/
footer{
	background-color: #FFF;
	margin-top: 0;
}
footer #footer-top{
	background-color: #5a0d47;
	padding: 30px 0 30px 0;
}
footer #footer-top table{
	width:100%;
	font-weight: lighter;
	color:#FFF;
}
footer #footer-top table a, footer #footer-top table a:hover, footer #footer-top table a:active, footer #footer-top table a:visited, footer #footer-top table a:focus{
	text-decoration: none;
	color: #FFF;
}
footer #footer-bottom{
	background-color:#FFFFFF;
	color:#8b7c69;
}
footer #footer-bottom ul{
	padding:0;
}
footer #footer-bottom ul li{
	display: inline-block;
}
footer #footer-bottom ul li a{
	color:#8b7c69;
}
footer #footer-bottom .copyright{
	color: #c5bfb7;
	font-size: 12px;
}
footer #footer-bottom .copyright a, footer #footer-bottom .copyright a:hover, footer #footer-bottom .copyright a:active, footer #footer-bottom .copyright a:visited, footer #footer-bottom .copyright a:focus{
	text-decoration: underline;
	color: #c5bfb7;
}
@media (max-width: 768px) {
	footer #footer-top table{
		font-size: 3vw;
	}
}
/***** HOME *****/
body.home div.container-fluid.bandeau-entete.bandeau-entete-post{
	margin-top: 0px;
}
body.home div.container-fluid.bandeau-entete.bandeau-entete-post .row{
	margin:0;
}
.home .bandeau-entete img{
	transform:translateY(-20%);
}
.bandeau-entete div, .bandeau-entete{
	max-height: 50rem;

}
@media (min-width: 1800px) {
	.home .bandeau-entete img{
		transform:translateY(-25%);
	}
}
@media (max-width: 1200px) {
	.home .bandeau-entete img{
		transform:translateY(0);
	}
}
.home .realisations{
	padding-top:100px;
	padding-bottom: 10px;
}
.home .realisations h2{
	color: #483242;
	font-size: 48px;
	text-transform: uppercase;
}
.home .realisations h3{
	color: #8b7c69;
	font-size: 30px;
}
@media (max-width: 768px) {
	.home .realisations h2{
		font-size:5vw;
	}
	.home .realisations h3{
		font-size: 4vw;
	}
}
.home .body-container{
	background-image: url('./img/bg-hp.png');
	background-repeat: no-repeat;
	background-color: #5a0d47;
	min-height: 650px;
	text-align: justify;
	color: #FFF;
	padding-top: 50px;
} 
.home .body-container a{
	color: #b0c92b;
}
.home h1{
	text-transform: uppercase;
	font-size: 48px;
	color: #b0c92b;
	text-align: center;
}
.home h2{
	font-size: 30px;
	color: #FFF;
	text-align: center;
}
@media (max-width: 768px) {
	.home h1{
		font-size:6vw;
	}
	.home h2{
		font-size: 5vw;
	}
}
.home .actualite{
	background-color: #f5f3f1;
	height: 450px;
}
.home .actualite .container .row.ligne{
	background-image: url('./img/news-bg-hp.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	min-height: 610px;
	margin-top: -120px;
	position: relative;

}

.home .actualite .container .row .col-sm-6{
	background-color: rgba(255,255,255,0.7);
	min-height: 250px;
	margin-top: 170px;
}
.home .actualite .container .row .col-sm-6 h3{
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
}
@media (max-width: 768px) {
	.home .actualite .container .row .col-sm-6 h3{
		font-size: 5vw;
	}
}
.home .actualite .container .row .col-sm-6 .item{
	text-align: justify;
	padding:20px;
} 
.home .actualite .container .row .col-sm-6 .item span, .home .actualite .container .row .col-sm-6 .item h5{
	font-weight: bold;
	font-size: 14px;
	color: #483242 !important;
}
.home .actualite .container .row .col-sm-6 .item a, .home .actualite .container .row .col-sm-6 .item a:hover{
	text-decoration: none;
	color: #b0c92b;
	font-weight: bold;
}
.home .actualite .container .row .col-sm-6 .item img{
	max-height: 150px;
}
.home .actualite .container .row .col-sm-6 .carousel-control.left, .home .actualite .container .row .col-sm-6 .carousel-control.right{
	background:#FFF;
	opacity: 1;
	color:#b0c92b;
	width:40px;
	height: 40px;
	border-radius:50%;
	position: absolute;
	top:50px;

}
.home .actualite .container .row .col-sm-6 .carousel-control.left{
	left:-40px;
}
.home .actualite .container .row .col-sm-6 .carousel-control.left span{
	margin-left: -15px;
}
.home .actualite .container .row .col-sm-6 .carousel-control.right{
	right:-40px;
}
.home .actualite .container .row .col-sm-6 .carousel-control.right span{
	padding-left: 5px;
}
.home .actualite .container .row .col-sm-6 .carousel-control span{
	margin-top:-15px;
}
@media (max-width: 992px) {
	.home .actualite .container .row .col-sm-6{
		margin-top:70px;
	}
}
@media (max-width: 768px) {
	.home .actualite{
		height: inherit;
	}
	.home .actualite .container .row.ligne{
		margin-top:0px;
		background:none;
		min-height:inherit;
	}
	.home .actualite .container .row .col-sm-6{
		margin-top:0px;
	}
}
.home .bottom {text-align: center;}
.home .bottom, .bgvert {
	background-image: url('./img/bg-hp-bottom.png');
	background-repeat: no-repeat;
	min-height: 520px;
	padding-top: 50px; 
	color: #FFF;
	background-size:cover;
}
.home .bottom p, .bgvert p{
	color:#FFF;
}
.home .bottom h3, .bgvert h3{
	font-size:36px;
	text-transform: uppercase;
}
@media (max-width: 768px) {
	.home .bottom h3, .bgvert h3{
		font-size: 5vw;
	}
	.home .bottom .newsletter{
		margin-top: 80px;
	}
}
.home .bottom .temoignage{
	text-align: justify;
	margin-top:50px;
}
.home .bottom .temoignage a{
	color:#FFF;
}
.home .bottom .temoignage a:before{
	border-color:#FFF;
}
.home .bottom .temoignage span{
	float: right;
}
.home .bottom .newsletter label{
	display: inline-block;
	font-weight: normal;
	position:absolute;

}
.home .bottom .col-md-6 .savoir-plus{
	color:#FFF;
	max-width: none;
	transform:translateY(30px);
	width:300px;
}
.home .bottom .col-md-6 .savoir-plus::before{
	border-color: #FFF;
}

.home .bottom .newsletter label span.wysija-required{
	display: none;
}
.home .bottom .newsletter input[type="text"]{
	display: inline-block;
    margin: 0;
   	background:transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -ms-border-radius: none;
    -o-border-radius: none;
    border-radius: none;

    width:50%;
    border: none;
    border-bottom: solid 2px #FFF;
    padding-left:60px;


}
.home .bottom .newsletter input[type="submit"]{
	margin:20px auto;
	background: none;
	border:solid #FFF 3px;
	padding:10px 20px;

}
.home .bottom .newsletter #envoyer{
	color:#FFF;
}
#envoyer.button--antiman::before {
	border: 2px solid #FFF;
}
.home .realisations .contenant {
  display: flex;
  flex-flow: row nowrap;
  /*justify-content: center;*/
}  
.home .realisations .contenant div.real{
    flex: 1;
    text-align: center;
    transition: .3s;
    max-width: 33%;
    padding:10px !important;
    min-width: 10%;
    height: 350px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-origin: content-box !important;

}
.home .realisations .contenant div.real:hover, .home .realisations .contenant div.real.hover{
      transition: .5s;
      max-width: 66% !important;
      flex-grow: 2;
      cursor: pointer;
      color: #fff;
      height: 350px;

}
.home .realisations .contenant div button{
	padding:5px;
	color:#FFF;
	transform:translateY(140px);
	font-size: 1.5vw;
}
@media (min-width: 1200px) {
	.home .realisations .contenant div button{
		font-size: 18px;
	}
	.home .realisations .contenant div.real:hover, .home .realisations .contenant div.real.hover{
		height: 340px;
	}
}
.home .realisations .contenant div button.button--antiman::before {
	border: 2px solid #FFF;	
}

.home .realisations .contenant div.real .inner{
	width:100%;
	height:103%;
	background-color: rgba(0,0,0,0.2);
	margin-top: -18px;
	opacity:0;
}
.home .realisations .contenant div.real .inner:hover{
	opacity: 1;
}
@media (max-width: 1200px) { 
	.home .realisations .contenant div.real .inner{
		height: 100%;
		width:102%;	
		margin-top: -4%;
	}
}
@media (max-width: 992px) {
	.home .realisations .contenant div.real .inner{
		width:103%;
		/*margin-top: -14px;*/
	}
}
.home #real-mobile .col-sm-4 .col-inner{
	height:250px;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.home #real-mobile .col-sm-4 .col-inner button{
	color:#FFF;
	font-size: 14px;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
.home #real-mobile .col-sm-4 .col-inner button:before{
	border-color: #FFF;
}
.savoir-plus {
	
	min-width: 150px;
	max-width: 250px;
	display: block;
	margin: 1em auto;
	padding: 1em 2em;
	border: none;
	background: none;
	color: #b0c92b;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	text-transform: uppercase;
	font-size: 18px;
}
.savoir-plus:focus {
	outline: none;
}
.savoir-plus > span {
	vertical-align: middle;
}

.button--antiman {
	background: none;
	border: none;
	height: 60px;
}

.button--antiman > span {
	/*padding-left: 0.35em;*/
}
.button--antiman::before,
.button--antiman::after {
	content: '';
	z-index: -1;
	border-radius: inherit;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--antiman::before {
	border: 2px solid #b0c92b;
	opacity: 0;
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}

.button--antiman:hover::before {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}
.button--antiman:hover::after {
	opacity: 0;
	-webkit-transform: scale3d(0.8, 0.8, 1);
	transform: scale3d(0.8, 0.8, 1);
}
/***** PAGE *****/
h1{
	color: #483242;
    font-size: 36px;
    text-transform: uppercase
}
h2{
	color: #8b7c69;
    font-size: 30px;
    margin:10px;
}
@media (max-width: 768px) {
	h1{
		font-size: 6vw;
	}
	h2{
		font-size: 5vw;
	}
}
p{
	color: #8b7c69;
}
.page-template-page-realisation .container-fluid{
	padding:0;
}
.page-template-page-realisation p{
	/*margin:2em;*/
}
.page-template-page-realisation h2{
	font-size:20px;
	margin:15px 0;
}
@media (min-width: 1700px) {
	#skrollr-body .container-inner{
		margin:10px auto;
		width:1600px;
	}
}

.para{
	min-height: 350px;
	background-repeat: no-repeat;
	cursor:pointer;

}
.para h3{
	text-transform: uppercase;
	color:#FFF;
	font-size: 3.5vw;
	margin:0;
	padding-top: 140px;
	font-weight:lighter;
}
.para.para-one h3, .para.para-three h3{
	padding-left: 50px;
}
.para.para-two h3{
	padding-right: 50px;
}
.realisation .row{
	margin:2em auto;
}
.realisation h3{
	font-size:20px;
}
.realisation h2.big{
	font-weight: lighter;
	text-transform: uppercase;
	font-size:2.5vw;
	color: #483242;
}
@media (min-width: 1200px) {
	.realisation h2.big{
		font-size:35px;
	}
}
.realisation .col-xs-8 p{
	color: #483242;
	margin: 0 0 10px;
}
/*Standard*/
.standard{
	color: #8b7c69;
}
/*Temoignagne*/
blockquote {
    border-left: none; 
    margin: 0;
}

blockquote img {
    margin-bottom: 10px;
}

blockquote p:before {
    /*content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;*/
}

/*Contact*/
.contact #dropdown-map{
	/*margin:0 auto;
	margin-bottom: 10px;*/

}
.contact #map{
	min-height:350px;
	width:100%;
	margin-bottom: 10px;
}
/***** ARCHIVE *****/
.archive main{
	margin-bottom: 10px;
}
.archive .news{
	cursor:pointer;
	margin-top:20px;
	height:430px;
}
.archive .news:hover{
	box-shadow: -1px 2px 10px 1px rgba(0, 0, 0, 0.2);
}
.archive .news img{
	margin-top:10px;
}
.archive .news img.img-text{
	max-height: 200px;
	margin:0 auto;
}
.archive .new-white p{
	font-size: 14px;
}
.archive .news h3{
	text-transform: uppercase;
	color:#b0c92b;
	font-size: 17px;
}
.archive #primary button{
	position:absolute;
	bottom: 5px;
	left:50%;
	transform: translateX(-50%);
}
.archive .savoir-plus{
	font-size: 14px;
	min-width: 85px;
	padding: 0px;
	height: 30px;
}
.archive .savoir-plus::before{
	opacity:1;
}
/*Parrainage*/
.page-id-25 form img.wpcf7-captchac, .page-template-page-sav form img.wpcf7-captchac{
	display: block;
	margin:0 auto;
}
/*SAV*/
.page-template-page-sav input[type="file"]{
	display: inline-block;
	margin-left: 5px;
}
.page-template-page-sav .your-file1 input[type="file"]{
	margin-left:8px;
}
.page-template-page-sav input[type="submit"]{
	margin-top: 20px;
}
/*Agences*/

.page-template-page-agences .pt{
	padding-top: 100px;
	height: 450px;
}
.page-template-page-agences h2{
	text-transform: uppercase;
	color: #5a0d47;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:bold;

}
.page-template-page-agences h3{
	text-transform: uppercase;
	color: #5a0d47;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:bold;
	margin-top: 0;

}
.page-template-page-agences h2.vert{
	color:#b0c92b;
	text-transform: initial;
}
.page-template-page-agences .contenos p{
	text-align: center;
	font-size: 18px;
	margin:1em 0;
}
.page-template-page-agences p.adress::before{
	/*font-family: FontAwesome;
    content: "\f041";
    color: #5a0d47;
    margin-right: 10px;*/

}
.page-template-page-agences p.phone::before{
	/*content: "\f095";
	font-family: FontAwesome;
	color: #5a0d47;
	margin-right: 10px;*/
}
.page-template-page-agences p.phone span, .page-template-page-agences p.adress span{
	 color: #5a0d47;
    margin-right: 10px;
}
.aamrgbox .autoAlbums-image-caption h4{
	display: none;
}

hr.green{
	background-color: #b0c92b;
	height: 2px;
}
hr.purple{
	background-color:#5a0d47;
	height:2px;
}
input, select, textarea{
	border:solid #5a0d47 1px;
	width: 50%;
}
input[type=submit]{
	background-color: #5a0d47;
	color:#FFF;
	font-weight: bold;
	width: auto;
}
img.wpcf7-form-control{
	display: block;
	margin:0 auto;
}
.vert{
	color: #b0c92b;
}
#primary ul{
	list-style: url('./img/list-style.png');
}
.single-otannonces #primary ul{
	text-transform: capitalize;
}
.home #primary p{color:#FFF;}

button.navbar-toggle{
	transform: translateY(-50px);
}
li#menu-item-131 a{
	padding:0px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.single #primary .row{
	display: flex;
}

.single #primary .row .col-md-6.text{
	display: flex;
	justify-content: center;
	flex-direction: column;
}
@media (max-width: 768px) {
	.single #primary .row{
		display: block;
	}
	.single #primary .row .col-md-6.text{
		margin: 40px 0;
	}
}
@media(min-width:768px){
	.single #primary .row .col-md-12.text>a {
		max-width:50%;
		float:left;
		padding:15px;
	}	
}
label{
	display: block;
}
.page-template-page-temoignage hr.purple, .page-template-page-agences hr.purple{
	margin-bottom: 0;
}
.page-template-page-temoignage hr.green, .page-template-page-agences hr.green{
	margin-top: 5px;
}
.page-template-page-temoignage hr.purple:last-of-type, .page-template-page-agences hr.purple:last-of-type{
	margin-bottom: 20px;
}
.page-template-page-temoignage hr.green:first-of-type, .page-template-page-temoignage hr.purple:last-of-type{
	display: none;
}
.su-spoiler-icon{
	background-color: #b0c92b;
	color:#FFF;
	border-radius: 20px;
}
.page-id-17 main .savoir-plus{
 padding:0em 2em;
}

.contactos{
	background:url('./img/contactos/top-shadow.png') no-repeat top center;
	text-align: center;
	margin:0;
	margin-bottom: 20px;
}
.contactos .butonos{
	background:url('./img/contactos/bg-purple.png') no-repeat center;
	/*margin-top:25px;*/
	display: inline-block;
}
.contactos .butonos:before{
	background:url('./img/contactos/bg-green.png') no-repeat top center;
	/*background-size:0 0;
	transition: background-size 0.5s linear;*/
	content:"";
	position: absolute;
	height:0;
	width:280px;
	top:0;
	left:50%;
	transform:translateX(-50%);
	opacity: 0;
transition: opacity 0.5s, height 0.5s;

}
.contactos .butonos:hover:before{
	height:70px;
	opacity :1;
}
.contactos .butonos a{
	display:block;
	text-align: center;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	padding:10px 45px;
	position: relative;
	z-index:5;

}
.contactos .butonos a:hover{
	text-decoration: none;
	color:#FFF;

}
.contactos .butonos img{
	vertical-align: baseline;
	margin-right:5px;
}



.butonis{
	display: inline-block;
	position: fixed;
	right:0;
	top:300px;
cursor: pointer;


}
.butonis .violos{
	background:rgba(90, 13, 71, 1);
	padding:10px;
	display: inline-block;
	opacity:1;
	visibility: visible;
	transition: all 1s;
}
.butonis .violos .fa-envelope{
	color:#FFF;
	font-size:40px;
	font-weight: bold;
} 

.butonis .greenos{
	background:rgba(176, 201, 43, 1);
	padding:11px;
	opacity: 0;
	display: inline-block;
	visibility: hidden;
	transition: all 1s;
	transform: translateX(200px);

}

.butonis:hover .greenos{
	opacity: 1;
	visibility: visible;
	transform: translateX(65px);
}
.butonis:hover .violos{
	opacity:0;
	visibility: hidden;
}
/*.butonis:before{
	background:url('./img/contactos/bg-green.png') no-repeat top center;
	
	content:"";
	position: absolute;
	height:0;
	width:170px;
	left:50%;
	transform:translateX(-50%);
	opacity: 0;
transition: opacity 0.5s, height 0.5s;

}
.butonis:hover:before{
	height:36px;
	opacity :1;
}*/
.butonis a{
	
	text-align: center;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	padding:5px 15px;
	position: relative;
	z-index:5;

}
.butonis a:hover{
	text-decoration: none;
	color:#FFF;

}
.butonis img{
	vertical-align: baseline;
	width:25px;
}
.page-id-70 .butonis{
	display: none;
}

/*RT2012*/
.new-purple{
	background:#60164e;
	margin-top: 65px !important;
	padding-bottom:50px;
}
.new-purple h1{
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	margin-top: 20px;
	position: relative;
	font-weight: bold;
}
h1 span {display:block; text-transform: capitalize;}
h1 span:first-child {position: relative;}
h1 span:first-child:after {
	
    content: "";
    height: 3px;
    width: 70%;
    position: absolute;
    bottom: -5px;
    left: 0;
    background: #FFF;
}
h1 span + span {
    display: block;
    margin-top: 10px;
    color: #afcb0c;
    text-transform: none;
    font-size: 0.7em;
}

.new-purple h1:not(.rea):after{
	content:"";
	height:3px;
	width:70%;
	position: absolute;
	bottom: -5px;
	left:0;
	background:#FFF;
}
.new-purple h2{
	color:#aec907;
	font-size:24px;
	margin: 10px 0 20px 0;
}

.new-white{
	background:#FFF;
	color:#60164e;
	font-family: 'Barlow', sans-serif;

}
.new-white p{
	color:#60164e;
	font-size:18px;
}
.new-white .container{
	background:#FFF;
	transform: translateY(-50px);
}
.new-white .col-md-11{
	padding-top:20px;
}
.new-white .col-sm-4 img{
	margin:0 0 20px 0;
}
.new-white table tr td:first-of-type{
	padding-right: 20px;
	padding-bottom: 20px;
}
.new-white table tr td:last-of-type{
	padding-bottom:20px;
	font-family: 'Montserrat', sans-serif;
}

.new-green{
	background:#aec907;
	height:170px;
}
.new-green p{
	color:#60164e;
	font-family: 'Barlow', sans-serif;
}
.new-green p:last-of-type{
	font-size: 15px;
}
.new-green img{
	transform:translateY(-5px);
}
.valign{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.valign{
		position: initial;
		transform:translateY(0);
	}
	.new-green{
		height:auto;
	}
}

.new-brown{
	background:#f7f6f2;
	color:#60164e;
	text-align: center;
	padding-bottom: 25px;
}
.new-brown p{
	color:#60164e;
	text-align: left;
}
.new-brown .col-inner{
	background:#FFF;
	height:100%;
	padding:20px;
}
.new-brown .col-xs-12{
	margin-bottom: 25px;
	margin-top: 5px;
}

h3.square, h2.square{
	text-align: center;
	font-family: 'Barlow Condensed', sans-serif;
	color:#60164e;
	font-weight: bold;
	background:#FFF;
	font-size:22px;
	display: inline-block;
	margin-top:0;
	position: relative;
	text-transform: none;
}
h2.square{
	font-size:30px;
	margin-top: 30px;
}
h3.square:before, h2.square:before{
	content:"";
	height:20px;
	width:20px;
	background:url('./img/layout/angle-top-left.png') no-repeat top left;
	position: absolute;
	left:-10px;
	top:-5px;
}
h3.square:after, h2.square:after{
	content:"";
	height:20px;
	width:20px;
	background:url('./img/layout/angle-bottom-right.png') no-repeat bottom right;
	position: absolute;
	right:-10px;
	bottom:-5px;
}
.new-brown .col-sm-6:last-of-type img{
	margin-bottom: 20px;
}
.new-brown .col-sm-6:last-of-type ul{
	list-style: none;
	padding:0;
	display: inline-block;
	text-align: left;
}
.new-brown .col-sm-6:last-of-type ul li{
	margin-bottom: 5px;
	font-weight: bold;
}
.new-brown .col-sm-6:last-of-type ul li .fa-check-square{
	margin-right:10px;
	color:#aec907;
}

/*page-template-page-realisationenfant*/
.new-brown .green .col-inner{
	background:#afcb08;
}

.page-template-page-realisationenfant .new-brown{
	text-align: left;
}
.page-template-page-realisationenfant .new-brown p{
	text-align: justify;
}
.page-template-page-realisationenfant h2.square, .page-template-page-realisationenfant h3.square{
	background: #f7f6f2;
	font-size: 20px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0;
	margin-left: 0;
}
.logos{
	margin-top:-20px;
}

.mb{
	margin-bottom: 25px;
}
.fa-arrow-alt-circle-right{

	font-weight: bold;
	margin-right:10px;
	font-size:18px;
}
.mtop{
	margin-top: 8%;
}
@media (max-width: 768px) {
	.mtop{
		margin-top:0;
	}
}

.page-template-page-realisationenfant .new-last h2{
	font-family: 'Barlow Condensed', sans-serif;
	color:#5b0848;
	margin:30px 0 20px 0;
	font-size: 30px;
}



.new-white .slick{
	margin-top:15px;
}
.new-white .slick img{
	margin-left:15px;
}
.new-white .slick .slick-prev{
	background:url('./img/layout/left-arrow.png') no-repeat center;
}
.new-white .slick .slick-prev:before{
	content:"";
}
.new-white .slick .slick-next{
	background:url('./img/layout/right-arrow.png') no-repeat center;
}
.new-white .slick .slick-next:before{
	content:"";
}
.new-white .slick .slick-dots{
	right:0;
	text-align: right;
}
.new-white .slick .slick-dots li{
	margin:0;
}
.new-white .slick .slick-dots li button:before{
	font-size:8px;
	color:#60164e;
}
.p0{
	padding:0;
}
.m0{
	margin:0;
}

 /*page-template-page-realisation*/
.page-template-page-realisation .new-purple .row{
	padding-bottom:60px;
}
.page-template-page-realisation .new-white .row{
	margin-top:20px;
}
.page-template-page-realisation .new-white .col-inner{
	height:100%;
	background-color:#f7f6f2;
	padding-top:30%;
	padding:0 10px;
}

.page-template-page-realisation .new-white .col-md-4:nth-child(1) .col-inner{
	background:url('./img/layout/artisans.jpg') no-repeat top center;
	background-color:#f7f6f2;
	padding-top:30%;
}
.page-template-page-realisation .new-white p{
	text-align: justify;
	font-size:14px;
}
.page-template-page-realisation .new-white .col-md-4:nth-child(2) .col-inner{
	background:url('./img/layout/sur-mesure.jpg') no-repeat top center;
	background-color:#f7f6f2;
	padding-top:30%;
}

.page-template-page-realisation .new-white .col-md-4:nth-child(3) .col-inner{
	background:url('./img/layout/accompagnement.jpg') no-repeat top center;
	background-color:#f7f6f2;
	padding-top:30%;
}
.page-template-page-realisation .new-white .col-inner h3{
	font-family: 'Barlow Condensed', sans-serif;
	text-transform:uppercase;
	text-align: center;
	color:#5a0d47;
	font-weight: bold;
	position:relative;
	margin-bottom: 50px;
}

.page-template-page-realisation .new-white .col-inner h3:after{
	content:".";
	font-size:100px;
	position:absolute;
	bottom:-50px;
	left:50%;
	transform:translateX(-50%);
}

.new-white ul{
	list-style: none;
	padding:0;
}
.new-white ul li{
	font-weight:bold;
}
.new-white ul li .fa-check-square{
	color:#aec907;
	margin-right:10px;
}

/*page-template-page-terrains*/

.page-template-page-terrains .marron{
	background:#f7f6f2;
	margin-top: -100px;
}
.page-template-page-terrains .marron .container{
	background:#FFF;
	height:1px;
}
.page-template-page-terrains .new-brown .col-sm-6{
	margin-bottom: 20px;
}
.page-template-page-terrains .new-brown .col-sm-6:nth-child(1) .col-inner{
	background:url('./img/layout/reseau.jpg') no-repeat bottom center;
	padding-bottom: 25%;
	background-color:#FFF;
	background-size:contain;
}

.page-template-page-terrains .new-brown .col-sm-6:nth-child(2) .col-inner{
	background:url('./img/layout/achat.jpg') no-repeat top center;
	padding-top: 25%;
	background-color:#FFF;
	background-size:contain;
}
.page-template-page-terrains .new-brown h3{
	margin-bottom: 20px;
}

a.hvr-outline-out{
	font-family: 'Montserrat', sans-serif;
	color:#afcb08;
	font-weight:bold;
	padding:10px 20px;
	text-transform: uppercase;
	font-size:14px;

}
a.hvr-outline-out:hover{
	color:#afcb08;
	text-decoration: none;
}
a.hvr-outline-out:before{
	border-color:#afcb08;
	border-width: 3px;
}

a.hvr-outline-out.purple{
	font-family: 'Montserrat', sans-serif;
	color:#5a0d47;
	font-weight:bold;
	padding:10px 20px;
	text-transform: uppercase;
	font-size:14px;

}
a.hvr-outline-out.purple:hover{
	color:#5a0d47;
	text-decoration: none;
}
a.hvr-outline-out.purple:before{
	border-color:#5a0d47;
	border-width: 3px;
}

/*page-template-page-agences*/
.page-template-page-agences .new-purple h2{
	font-family: 'Montserrat', sans-serif;
	text-transform: initial;
	font-weight: normal;
	font-size:24px;
}
.page-template-page-agences .new-brown h3.text-left{
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: bold;
	font-size: 24px;
}
.page-template-page-agences .new-brown h3.text-left span{
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 18px;
}
.new-brown .fa-check-square{
	margin-right: 10px;
	color:#afcb08;
}

.page-template-page-agences .new-brown h3.square{
	background-color: #f7f6f2;
	text-align: left;
	line-height: 25px;
	margin-top: 20px;
}
.page-template-page-agences .new-brown h3.square span:first-of-type{
	font-size:40px;
}
.page-template-page-agences .new-brown h3.square span:last-of-type{
	font-size:26px;
}
.page-template-page-agences .new-brown h3.square:after{
	right:75px;
}

.page-template-page-agences .new-brown .col-sm-6:first-of-type p:last-of-type{
	font-weight:bold;
}
.page-template-page-agences .new-brown .col-sm-6:first-of-type p:last-of-type span{
	font-size:24px;
}
@media (max-width:992px) { 
	.page-template-page-agences .new-brown .col-sm-6:first-of-type p:last-of-type span{
		font-size:14px;
	}
}

/*page-template-page-garanties*/
.page-template-page-garanties .new-white{
	background:url('./img/garanties.jpg') no-repeat bottom center;
	padding-bottom: 50%;
	background-size:contain;
}
.page-template-page-garanties .new-white h3{
	font-family: 'Barlow', sans-serif;
	font-weight: bold;
	font-size:26px;
}
.page-template-page-garanties .new-white h3 span{
	font-family: 'Montserrat', sans-serif;
	font-weight:normal;
	font-size:18px;
}

.page-template-page-garanties .new-white table tr td:first-of-type{
	background:url('./img/macaron.png') no-repeat center center;
	background-size:contain;
	width:90px;
	height:90px;
	padding:0;

	/*animation:spin 5s linear infinite;*/
}
@keyframes spin{
	from{transform:rotate(0deg)}
	to{transform:rotate(360deg)}	
}
.page-template-page-garanties .new-white table tr td:first-of-type img{
	max-width: 30px;
	/*animation:spinos 5s linear infinite;*/
}
@keyframes spinos{
	from{transform:rotate(360deg)}
	to{transform:rotate(0deg)}	
}

.page-template-page-garanties .new-white table tr td:last-of-type{
	padding-left: 20px;
}
.page-template-page-garanties .new-white table tr{
	margin-bottom: 20px;
}

/*page-template-page-services*/
.page-template-page-services .new-brown h3.square, .page-template-page-visites3d .new-brown h3.square{
	background-color:#f7f6f2;
}
.page-template-page-services .new-brown .col-xs-12, .page-template-page-visites3d .new-brown .col-xs-12{
	margin:0;
}
.page-template-page-services .new-brown .col-xs-12 img, .page-template-page-visites3d .new-brown .col-xs-12 img{
	max-width: 70px;
	transform:translateY(-25px);
}
.page-template-page-services .contenitos .row .col-sm-6 img, .page-template-page-visites3d .contenitos .row .col-sm-6 img{
	max-width: 70px;
}
.page-template-page-services .contenitos .row:first-of-type .col-sm-6 img{
	transform:translateY(-25px);
}
.page-template-page-services .contenitos .row .col-sm-6, .page-template-page-visites3d .contenitos .row .col-sm-6{
	text-align: center;
}
.page-template-page-services .contenitos .row .col-sm-6 p, .page-template-page-visites3d .contenitos .row .col-sm-6 p{
	text-align: justify;
	color:#5a0d47;
}
.fa-check-square{
	color:#aec907;
	margin-right:10px;
}
.fa-arrow-alt-circle-right{
	color:#5a0d47;
	margin-right:10px;
}
.page-template-page-services .new-green,.page-template-page-visites3d .new-green{
	height:auto;
}
.page-template-page-services .new-green p, .page-template-page-visites3d .new-green p{
	color:#FFF;
	margin:0;
	font-family: 'Barlow', sans-serif;
	font-size:16px;
	margin-bottom: -5px;
}
.page-template-page-services .new-green p b, .page-template-page-visites3d .new-green p b{
	text-transform: uppercase;
}
.page-template-page-services .new-green img, .page-template-page-visites3d .new-green img{
	display: inline;
	margin-right:10px;
}

.other a{
	text-transform: initial;
}

.servisos{
	background:#FFF;
	color:#5a0d47;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight:bold;
	padding-left: 40%;
	margin-top: 20px;
	padding-top:5px;
	margin-bottom: 20px;
}
.servisos img{
	position: absolute;
	max-width:135px;
	left:-15%;
	top:8%;
}
.servisos ul{
	padding:0;
}
.servisos h3{
	cursor:pointer;
	background:#FFF !important;
}


@media (max-width:992px) { 
	.servisos{
		margin-bottom: 50px;
	}
}
@media (max-width:768px) { 
	.servisos{
		padding-left:0;
		text-align: center;
	}
	.servisos img{
		display:none;
	}
}

/*.page-template-page-realisationenfant .servisos, .page-template-page-terrains .servisos{
	margin-bottom: 20px;
}*/
.page-template-page-realisationenfant .servisos img{
	top:10%;
	left:-16%;
}
/*.page-template-page-agences .servisos{
	margin-bottom:20px;
}*/

@media (max-width:992px) { 
	.new-purple .valign{
		position: relative;
		transform: translate(0,0);
		top:0;
	}

}

h3.capos{
	font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size:26px;
	margin-top: 0;
}
.page-id-25 .new-white p{
	font-size:14px;
	font-family: 'Montserrat', sans-serif;
}

.wpcf7-acceptance label{
	font-weight:normal;
}
.wpcf7-acceptance span{
	margin:0;
}
.wpcf7-acceptance input{
	width:auto;
}

.page-template-page-sav hr.purple{
	height: 1px;
}

.grecaptcha-badge{
	display: none !important;
}


.page-template-page-visites3d .visitos h3, .page-template-page-agences .visitos h3{
	text-transform: uppercase;
	color: #FFF;
font-family: 'Montserrat', sans-serif;
font-weight: bold;
font-size: 16px;
text-align: center;
background: rgba(90, 13, 71, 1);
margin:0;
padding:10px 0;
}
.page-template-page-visites3d .visitos#pied .col-inner{
	background-image:url('./img/visitos-plain pied-v2.jpg');
}
.page-template-page-visites3d .visitos#tradi .col-inner{
	background-image:url('./img/visitos-tradi.jpg');
	/*cursor: pointer;*/
}
.page-template-page-visites3d .visitos#cont .col-inner{
	background-image:url('./img/visitos-contempo.jpg');
}
.page-template-page-agences .visitos#agence .col-inner{
	background-image:url('./img/visiter notre agence de Saint Lo.jpg');
}
.page-template-page-visites3d .visitos{
	min-height: 250px;
}
.page-template-page-agences .visitos, .page-template-page-agences .visitos .col-inner{
	min-height: 480px;
}
.page-template-page-visites3d .visitos .col-inner{
	height:100%;
	background-size: contain;
	background-repeat: no-repeat;
}
.page-template-page-visites3d .visitos#tradi .col-inner a,
.page-template-page-visites3d .visitos#pied .col-inner a,
.page-template-page-visites3d .visitos#cont .col-inner a,
.page-template-page-agences .visitos#agence .col-inner a{
	font-size:60px;
	color:#FFFFFF;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	line-height: 14px;
	text-align: center;
}
.page-template-page-visites3d .visitos#tradi .col-inner a:hover,
.page-template-page-visites3d .visitos#pied .col-inner a:hover,
.page-template-page-visites3d .visitos#cont .col-inner a:hover,
.page-template-page-agences .visitos#agence .col-inner a:hover{
	color:#5a0d47; text-decoration: none;
}
.page-template-page-visites3d .visitos#tradi .col-inner a img,
.page-template-page-visites3d .visitos#pied .col-inner a img,
.page-template-page-visites3d .visitos#cont .col-inner a img,
.page-template-page-agences .visitos#agence .col-inner a img{
	margin:0 auto;
}
.page-template-page-visites3d .visitos#tradi .col-inner a p,
.page-template-page-visites3d .visitos#pied .col-inner a p,
.page-template-page-visites3d .visitos#cont .col-inner a p,
.page-template-page-agences .visitos#agence .col-inner a p{
	font-size: 14px;
	color:#FFFFFF;
	font-weight: bold;
}
.page-template-page-visites3d .visitos#tradi .col-inner a .fa-play-circle,
.page-template-page-visites3d .visitos#pied .col-inner a .fa-play-circle,
.page-template-page-visites3d .visitos#cont .col-inner a .fa-play-circle,
.page-template-page-agences .visitos#agence .col-inner a .fa-play-circle{
	margin-top:10px;
	margin-bottom: 10px;
}
.page-template-page-visites3d .folder-count{
	display: none;
}

.page-template-page-visites3d .folder-name{
	width:100%;
	font-family: 'Montserrat', sans-serif;
	background-color:#aec907;
	color:#FFFFFF;
	text-align: center;
}
.page-template-page-visites3d .folder-info{
	border-width: 0px;
}

@media (max-width:720px) { 
	.page-template-page-visites3d .visitos .col-inner{
		min-height: 230px;
		background-position: center center;
	}
	.page-template-page-agences .visitos{
		padding-left: 30px;
		padding-right: 30px;
	}
}
.home #tres{
	/*padding-bottom: 120px;*/
	padding-bottom: 50px;
}
.home #tres h3{
	color:#abc527;
}
.home #tres ul{
	padding:0;
	list-style: none;
}
.home #tres ul li{
	padding-left:25px;
	margin-bottom: 5px;
}
.home #tres ul li::before{
	content:"";
	background:url('./img/list-plus.png') no-repeat;
	width:18px;
	height:18px;
	position: absolute;
	left:0;
}
.home #tres .container .row:first-of-type .col-xs-12{
	padding:20px;
	margin-top: -70px;
	background:#FFFFFF;
}
.home #tres .container .row:nth-child(2) .col-sm-6:first-of-type{
	background:url('./img/bg 3.0.png') no-repeat;
	background-position: top right;
	background-color:#FFFFFF;
	/*transform: translateY(-70px);*/
	min-height: 160px;
	background-position: 95% 0;

}
.home #tres .container .row:nth-child(2) .col-xs-8{
	transform: translateY(10px);
}
.home #tres .container .row:nth-child(2) .col-xs-8::before{
	content:"";
	background:url('./img/MVI 3.0.png') no-repeat;
	width:123px;
	height:78px;
	position: absolute;
	left:-35%;
	top:50%;
	transform: translateY(-50%);
}
.home #tres .container .row:nth-child(2) .col-xs-8 h5{
	margin:0 !important;
	text-transform: uppercase;
	color:#b0c92b !important;
}

@media (max-width:768px) {
	.home #tres{
		padding-bottom: 30px;
	}
	.home #tres .container .row:nth-child(2) .col-sm-6:first-of-type{
		transform: translateY(0);
	}
	.home #tres .container .row:nth-child(2) .col-xs-8{
		transform: translateY(0);
	}
	.home #tres .container .row:nth-child(2) .col-xs-8::before{
		left:-50%;
	}
}
@media (max-width:400px) {
	.home #tres .container .row:nth-child(2) .col-xs-8::before{
		display: none;
	}
}
#panosdosenvos, #suivoschantos{
	padding-top:20px;
	padding-bottom:40px;
}
.grisou{
	color:#8b7c69;
	font-style: italic;
	margin-top: 70px;
	text-align: justify;
}
.iconos{
	margin-bottom: 20px;
}
#carnosnumeriquos{
	padding-top:20px;
	padding-bottom:40px;
	background:#f7f6f2;
}
#carnosnumeriquos h3{
	background:#f7f6f2;
}

#menu-principale li:nth-child(2) > ul li.active{
	border-top-color:#5a0d47;
}
#menu-principale li:nth-child(2) > ul li:hover{
	border-top-color:#b0c92b;
}


@media(max-width:767px){
	#sticky_cta {
		display:none;
	}
}
#sticky_cta .cta, #sticky_cta .fake_cta {
	position:fixed;
	right:-235px;
	z-index:20;
	width:280px;
	height:50px;
	padding:15px;
	color:#ffffff;
	background:#5a0d47;
	box-shadow:0px 0px 0 40px #5a0d47 inset;
	transition:right 1s cubic-bezier(.5, 0, 0, 1),box-shadow 0.3s;
}
#sticky_cta a:nth-child(1) {
	top:370px;
	background:#3b5998;
}
#sticky_cta a:nth-child(2) {
	top:430px;
	background:#833ab4;
}
#sticky_cta a:nth-child(3) {
	top:490px;
	background:#00acee;
}
#sticky_cta a:nth-child(4) {
	top:345px;
}
#sticky_cta a:nth-child(5) {
	top:410px;
}
#sticky_cta a:nth-child(6) {
	top:475px;
}
#sticky_cta .cta:hover, #sticky_cta .fake_cta:hover {
	box-shadow:0px 0px 0 0px #5a0d47 inset;
	color:#ffffff;
	text-decoration:none;
}
#sticky_cta .cta:hover {
	right:0;
}
#sticky_cta .cta svg, #sticky_cta .fake_cta svg {
	margin-right:15px;
	font-size:25px;
	width:20px;
	vertical-align:middle;
}


#bandeau2021{
	background-color:#60164e;
	padding-bottom:160px;
	padding-top: 20px;
}
#bandeau2021 .row{
	display: flex;
}
#bandeau2021 .row a{
	border-bottom:solid 5px #60164e;
	padding-bottom: 20px;
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	bottom: 0;
	width: 100%;
	text-align: center;
}
#bandeau2021 .row a:hover{
	border-bottom-color:#afcb08;
}
#bandeau2021 .col-md-4:first-child img{
	max-width: 115px;
}

#bandeau2021 .col-md-4{
	min-height: 120px;
	text-align: center;
}
@media (max-width:768px) {
	#bandeau2021 .row{
		display: block;
	}
	#bandeau2021{
		padding-bottom: 20px;
	}
}

div.wpforms-container-full input[type=submit]:not(:hover):not(:active), div.wpforms-container-full button[type=submit]:not(:hover):not(:active), div.wpforms-container-full .wpforms-page-button:not(:hover):not(:active) {
    background-color: #afcb0c !important;
	border: 2px solid #fff;
	
}

div.wpforms-container-full input[type=submit]:hover, div.wpforms-container-full input[type=submit]:active, div.wpforms-container-full button[type=submit]:hover, div.wpforms-container-full button[type=submit]:active, div.wpforms-container-full .wpforms-page-button:hover, div.wpforms-container-full .wpforms-page-button:active {
	background-color: #afcb0c !important;
	border-radius: 0;
	border: 4px solid #fff;
	color: #fff !important;
}

.wpforms-container .wpforms-field {
    padding: 5px 0 !important;
}



div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success]>.wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    /*background: #5a0d47 !important;*/
    border: 1px solid #5a0d47 !important;
    box-sizing: border-box;
}

footer a, footer {
    color: #fff;
}
footer a:hover {
    color: #e4e4e4;
	text-decoration: none;
}

footer ul {

}
footer li {
	list-style: none;
}